.picSideLink {
	display:inline-block;
	text-align:center;
	padding:10px;
	vertical-align:top;
}

.pictureBlock img {
	-moz-border-radius: 24px;
	-khtml-border-radius: 24px;
    -webkit-border-radius: 24px;
	-o-border-radius: 24px;
    border-radius: 24px;
}
.pictureBlock>div {
	display:inline-block;
}
.picSideLink {
	min-width:120px;
	padding-bottom:3px;
}

.picCentreMain {
	padding:15px 10px;
}

.pictureBlock {
	display:grid;
	text-align:center;
	grid-template-areas: "pic-block-left pic-block-centre pic-block-right";
	grid-template-columns: minmax(145px,1fr) auto minmax(145px,1fr);
}
.picLeft {
	grid-area:pic-block-left;
}
.picCentre {
	grid-area:pic-block-centre;
	display:none;
	text-align:center;
	font-size:0;
}
.picCentre img {
	display:inline;
	padding:2px;
}
.picCentre #picture img {
	max-width:33%;
}
#picture {
	/*reduced padding to account for the gaps betwixt the images*/
	padding-left: 6px;
	padding-right: 6px;
}
.picRight {
	grid-area:pic-block-right;
}
@media screen and (min-width: 650px) {
	.picCentre {
		display:inline-block;
	}
}
.whatNext {
	font-size:111%;
}
